body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	margin:0 auto;
	background:url(images/bg.gif) repeat top left #c7c7c7;
}
.clear {
	clear:both;
}
p {
	padding:5px 0 5px 0;
	margin:0;
	line-height:18px;
	text-align:left;
}
a {
	color:#000000;
	text-decoration:underline;
}

a:hover {
	color:#000000;
	text-decoration:none;
}

h1 {
	font-size:36px;
	font-weight:bold;
	margin:0;
	padding:10px 0 10px 0;
	color:#343434;
}
h2 {
	font-size:22px;
	color:#343434;
	padding:10px 0 10px 0;
	margin:0 0 20px 0;
	font-weight:normal;
}
h3 {
	font-size:18px;
	color:white;
	padding:0;
	margin:0;
	font-weight:normal;
}


#main_container {
	width:960px;
	height:auto;
	padding:0 15px;
	margin:auto;
	background-color:white;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.header {
	width:960px;

}
.logo {
	float:left;
	padding:15px 0 0 10px; 
	font-size:50px;
	margin:0px 0 0 0;    /*	After New Year 	margin: 20px 0 0 0;  */
	background-position:0 22px;
}
.logo a {
	color:#454546;
	text-decoration:none;
	letter-spacing:-3px;
}
.slogan {
	float:left;
	margin:0 0 0 35px;
	width:444px;
/*	height:35px; */
	z-index:99999;
}
.header_socials {
	padding-top: 6px;
	float:right;
	margin:0;
	color:#DE462A;
	font-weight:bold;
	font-size:24px;
	text-decoration:none;
	line-height: 1.2;
}
.header_socials a {
	float:left;
	margin:0 3px 0 3px;
	text-decoration:none;
}
#home {
	width:35px;
	background:url(images/home_icon.png) no-repeat center;
}

#home:hover {
	background:url(images/home_icon_hover.png) no-repeat center;
	
}
.right_menu {
	color:#5A5A5A;
	font-weight:bold;
	font-size: 13px;
	text-decoration:none;
	width: 260px;
	padding: 2px 2px 2px 2px;
}

.right_menu:hover {
	color: #fff;
	background: #DE462A;
		b-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	

}

.menuselect {
	color:#DE462A;
	font-weight:bold;
	font-size: 13px;
	text-decoration:none;
}
.menusub {
	color:#5A5A5A;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	font-family: Helvetica, verdana, arial, sans-serif;
}
.menusub:hover {
	color: #fff;
	background: #5A5A5A;
}
.tov {
	padding:5px 5px 5px 5px;
}

.tov:hover {
	color: #fff;
	background: #DE462A;
	b-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}
.tovar {
	border: 1px solid #c4c4c4;
	b-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#grn {
	font-size: 12px;
}
.picture_big img{
	max-width:400px;
	height: auto;
}
.panel_shop {
	height: 450px;
	border: 1px solid #c4c4c4;
	b-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.yashare{
	padding-left:5px;
	padding-top: 20px;
}
.button_bye{
	padding-left:25px;
	padding-top:15px;
}
.price {
	font-size:40px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #e10202;
	position:relative;
	text-align: center;
	padding-top:5px;
}
.inform {
	padding-left:5px;
	padding-top: 10px;
}

.qrcode {
	padding-left:20px;
}

.categor {
	border: 1px solid #c4c4c4;
	padding: 5px 5px 5px 5px;	
	b-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
} 

.cart {
	border: 3px solid #DE462A;
	padding: 3px 3px 3px 3px;	
	b-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}

.parametr {
	color:#DE462A;
	font-weight:normal;
	font-size: 12px;
	text-decoration:none;
	border-bottom: 1px dashed; 
}
.parametr:hover {
	background: #fff;
	border-bottom: none;
	text-decoration:none;
	
}

.nametovar   {
	color:black;
	font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}

/*--------------------------featured slider content------------------------*/
.sliderwrapper {
	width:960px; /*width of featured content slider*/
	height:292px;
	position:relative; /*leave as is*/
	overflow:hidden; /*leave as is*/
	clear:both;
	padding:10px 0 0 0;
}
.slider_content {
	margin:0;
	float:left;
	width:960px;
	height:292px;
}

#poll_body {
	width: 250px;
}

#featured {
	width:960px;
	padding:0;
	position:relative;
	height:292px;
}
#featured ul.ui-tabs-nav {
	float:right;
	list-style:none;
	padding:20px 0 0 0;
	margin:0;
	width:330px;
	background:url(images/slider_details_bg.jpg) no-repeat center;
	height:272px;
}
#featured ul.ui-tabs-nav li {
	padding:0;
	font-size:12px;
	color:#fff;
}
#featured li.ui-tabs-nav-item a {
	display:block;
	width:305px;
	height:45px;
	color:#fff;
	background:url(images/slider_tab.png) no-repeat center;
	line-height:45px;
	text-decoration:none;
	font-weight:bold;
	padding:0 0 0 19px;
	margin:0 0 7px 0;
	float:left;
	position:relative;
	left:-10px;
	outline:none;
}
#featured li.ui-tabs-nav-item a:hover {
	background:url(images/slider_tab_hover.png) no-repeat center;
	color:#fff;
}
#featured li.ui-tabs-selected {
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
	background:url(images/slider_tab_hover.png) no-repeat center;
	color:#fff;
}
#featured .ui-tabs-panel {
	width:630px;
	height:292px;
	position:relative;
	float:left;
}
#featured .ui-tabs-panel .info {
	position:absolute;
	bottom:20px;
	left:20px;
	width:290px;
	height:auto;
	background:url('images/transparent-bg.png');
}
#featured .info p {
	padding:15px;
	margin:0;
	color:#FFFFFF;
	font-size:11px;
	line-height:18px;
}
#featured .ui-tabs-hide {
	display:none;
}

#cont_all{
	width:960px;
	height:auto;
	background-color:white;
}

.center_content {
	float:left;
	width:655px;
	clear:both;
	padding:15px 15px 0 0;
	background-color:white;
}

.right_content {
	float:right;
	width:290px;
	padding:15px 0 0 0;
	background-color:white;
}

.right_content_cont {
	float:right;
	width:290px;
	padding:0;
	background-color:white;
}
.center_content_mag {
	float:left;
	width:290px;
	clear:both;
	padding:35px 15px 0 0;
	background-color:white;
}

.right_content_mag {
	float:right;
	width:655px;
	padding:35px 0 0 0;
	background-color:white;
}

.center_content_pages {
	float:left;
	width:670px;
	clear:both;
	padding:15px 0 0 0;
	background-color:white;
}
.leftbox {
	width:290px;
	float:left;
	margin:0 45px 0 0;
}
.leftbox_right {
	width:290px;
	float:right;
	margin:0;
}

a.more {
	background:url(images/more_bullet.gif) no-repeat right;
	padding:0 25px 0 0;
	line-height:30px;
	text-decoration:none;
	float:right;
	margin:10px 0 0 0;
}
.news_box {

	padding:0 0 20px 0;
	float:left;

}

.sert {
width:660px;
height: 46px;
background:url(images/bg_news.jpg) no-repeat right;
padding-top:22px;

}

.akcia {
width:650px;
height: 45px;
background:url(images/bg_news.jpg) no-repeat left;
padding-top:19px;
padding-left: 20px;
}

.date { 
	width:71px;
	height:30px;
	background:url(images/date.gif) no-repeat center;
	float:left;
	text-align:center;
	color:#fff;
	font-size:11px;
	line-height:27px;
}

.servicebox {
	font-size:14px;
	padding:0;
	color:#545554;
	width: 280px;
	height: 160px;
	text-align:center;
	border: 1px solid #c4c4c4;
	b-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}

.servicebox h3 {
	font-size:18px;
	margin-top:10px;
	text-align:center;
	color:#DE462A;

}

.box290 h3 {
	font-size:18px;
	padding:0 0 0 15px;
	margin:0;
	float:left;
	color:#DE462A;

}

.maps {
	padding-top: 500px;
	
}
.qradress {
	padding: 0 0 0 15px;
	
}

.right_content h3 {
	font-size:18px;
	padding:0 0 0 15px;
	margin:0;
	margin:0;
	float:left;
	color:#DE462A;
}

.right_content_cont h3 {
	font-size:18px;
	padding:0 0 0 15px;
	margin:0;
	margin:0;
	float:left;
	color:#DE462A;
}

.news_box h3 {
	font-size:18px;
	padding:0 0 0 15px;
	margin:0;
	margin:0;
	float:left;
	color:#DE462A;
}
.news_box h3 a {
	text-decoration:none;
}
.news_box p {
	width:205px;
	float:right;
}
.testimonial {
	background:url(images/quotes_top.jpg) no-repeat top left;
	padding:0 0 0 20px;
	margin:0 0 30px 0;
}
.testimonial_quotes {
	background:url(images/quotes_bottom.jpg) no-repeat bottom right;
	padding:0 20px 0 0;
	font-style:italic;
}
.pages_banner {
	width:930px;
	height:80px;
	background:url(images/pages_banner.gif) no-repeat center;
	margin:0 0 20px 0;
	line-height:80px;
	font-size:24px;
	padding:0 0 0 30px;
}
.left_content {
	width:280px;
	float:left;
	padding-left:30px;
}

ul.left_menu {
	padding:0 0 40px 0;
	margin:0;
	list-style:none;
}
ul.left_menu li {
	padding:10px 0 10px 0;
	margin:0;
}
ul.left_menu li ul {
	padding:15px 0 5px 30px;
	margin:0;
	list-style:none;
}
ul.left_menu li ul li {
	border:none;
}
ul.left_menu li a {
	background:url(images/list_bullet.gif) no-repeat left;
	color:#545554;
	text-decoration:none;
	padding:0 0 0 15px;
}
ul.left_menu li a:hover {
	color:#de462a;
}
img.pages_pic {
	border:4px #fff solid;
	margin:0 0 20px 0;
}
/*-------------------------------------form-------------------------------------*/
.form {
	width:500px;
	float:left;
	clear:both;
	padding:0 0 40px 20px;
}
.form_row {
	width:500px;
	float:left;
	clear:both;
	margin:20px 0 0 0;
}
.form_row label {
	width:120px;
	float:left;
	padding:5px 20px 0 0;
	font-size:14px;
	color:#de462a;
	text-align:right;
	text-transform:lowercase;
}

.TABLETEXT {
	width:120px;
	float:left;
	padding:5px 20px 0 0;
	font-size:14px;
	color:#de462a;
	text-align:right;
	text-transform:lowercase;
}
.form_input {
	width:320px;
	height:35px;
	float:left;
	padding:0 0 0 10px;
	background-color:#E7E5DE;
	border:none;
	color:#000;
}

.form_input1 {
	width:200px;
	height:30px;
	vertical-align: middle;
	position:relative;
	float:left;
	padding:0 0 0 10px;
	background-color:#fffff;
	border:none;
	color:#000;
	border: 3px solid #DE462A;
	border-bottom-color: #DE462A;
	border-radius: 4px;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 4px 3px rgba(0,0,0,0.2);
}

.select {
	border: 1px solid #DE462A;
	border-bottom-color: #DE462A;
}

.form_textarea {
	width:320px;
	height:120px;
	float:left;
	padding:10px 0 0px 10px;
	background-color:#E7E5DE;
	border:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.phone {
	color:#DE462A;
	font-weight:bold;
	font-size:18px;
	width:300px;
	padding:5px 0 0 400px;
	text-decoration:none;
}

.phone a {
	text-decoration:none;
}


input.form_submit {
	float:right;
	clear:both;
	margin:20px 30px 0 0;
	width:149px;
	height:34px;
	text-align:center;
	color:#fff;
	font-size:16px;
	background:#666666;
	border:none;
	font-weight:bold;
	padding:0;
	cursor:pointer;
}
 
input.form_submit1 {
	float:right;
	width:70px;
	height:36px;
	text-align:center;
	color:#fff;
	font-size:16px;
	background:#DE462A;
	border:none;
	font-weight:bold;
	padding: 0;
	cursor:pointer;
	border: 1px solid #DE462A;
	border-bottom-color: #DE462A;
	border-radius: 4px;
	box-shadow: inset 0px 0px #F1F1F1, inset 0px 0 #F1F1F1, 0 4px 3px rgba(0,0,0,0.2);
}

input.form_submit1:hover {
	background:#6b5e5c;
	border: 1px solid #6b5e5c;
	box-shadow: none;
	padding-top: 2px;
}
/*-----------footer---------*/
.footer {
	width:950px;
	clear:both;
	text-align:left;
	padding:12px 0 12px 10px;
	border-top:1px #d5d5d5 solid;
	margin:50px 0 0 0;
}
.copyrights {
	float:left;
}
.footer_right {
	float:right;
}
.footer_right a {
	text-decoration:none;
	padding:0 6px 0 10px;
	color:#545554;
}
.footer_right a:hover {
	color:#de462a;
}
.graphic {
	font-size: 24px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	list-style-type: none;
}

.fix {
 position: fixed;
 z-index: 10000;
 background: #ffffff;
}


